#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.4
visibility:           public
id:                   hasql-1.4.4-3ywxhwNmVDlBfLcSPSyIXG
key:                  hasql-1.4.4-3ywxhwNmVDlBfLcSPSyIXG
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  43693d7685ecb8d1b8cba28171e2b9ce
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.10.1/site-local/hasql-1.4.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hasql-1.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/hasql-1.4.4
hs-libraries:         HShasql-1.4.4-3ywxhwNmVDlBfLcSPSyIXG
depends:
    attoparsec-0.13.2.4-Hx7Y4ERmuvT27hEhjpvcmK base-4.14.0.0
    base-prelude-1.4-ABZOximOTQnEuKBtBaBHxC bytestring-0.10.10.0
    bytestring-strict-builder-0.4.5.3-jpcPR1qyKZECbxdNn77eE
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    dlist-0.8.0.8-8Sy5rkCkTAn3c1jYU9yv9U
    hashable-1.3.0.0-LTNBlEjzerR9689SxHXUQO
    hashtables-1.2.3.4-1g3oHwA2r8zzfBOI3bXIw
    loch-th-0.2.2-AnI9c0cEUA0EDQTEdIewMz mtl-2.2.2
    placeholders-0.1-5EZJOo60uJJURzlenu3mo
    postgresql-binary-0.12.3-LdKHsPwWalb9KZkAEqlRDT
    postgresql-libpq-0.9.4.2-AFTDWYQt0d7AeqzX644RCv
    profunctors-5.5.2-4fCBGltq7OK91whxDHbffT text-1.2.3.2
    text-builder-0.6.6.1-B78iAh2lHRO7vpzj4jjQTV transformers-0.5.6.2
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

